

:root{
/*color*/
--bcolor:#e0e0e0;
--color0:#444;
--color1:#2f2e2e;
--color2:#3b3533;
--color3:#877c79;
--color4:#a4a4a4;
--color5:#cc7026;
--color6:#4162c0;
--color7:#bd496d;
--color8:#40a14b;
--color9:#635f5a;
--color10:#73777e;
--color11:#7f6f75;
--color12:#616e66;
--color13:#64412e;
--color14:#e15a14;
--color15:#593827;
--color16:#777;
--color17:#ab7744;


/*BackgrondColor*/
--bg1:#f5f5f5;
--bg2:#786e6b;
--bg3:#ede8e1;
--bg4:#675843;
--bg5:#d7dde6;
--bg6:#e7d7dd;
--bg7:#d8e4dd;
--bg8:#876458;
--bg9:#f6f2ed;
--bg10:#b58150;



/*border-radius*/
--radius1:5px;
--radius2:10px;
--radius3:15px;
--radius4:20px;



/*font*/
--fs1:17px;
--fs2:45px;
--fs3:22px;
--fs4:26px;
--fs5:20px;
--fs6:15px;
--fs7:64px;
--fs8:34px;
--fs9:32px;


}

@media (max-width:1024px){
:root{
/*font*/
--fs1:15px;
--fs2:38px;
--fs3:17px;
--fs4:20px;
--fs7:55px;
--fs8:26px;



--radius1:5px;
--radius3:7px;
--radius4:10px;
}

@media (max-width:768px){
:root{
--fs2:28px;
--fs5:14px;
--fs7:36px;
}
}
